* {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust :100%;
}

img {
	max-width: 100%;
	height: auto;
	line-height: 1em;
	border: none 0;
	vertical-align: middle;
}
table {
	border-collapse: collapse;
}
th {
	font-weight:normal;
}
ul,  ol {
	list-style-type: none;
}
a {
	text-decoration: none;
}
.alignCenter {
	text-align: center;
}
.alignRight {
	text-align: right;
}
.alignLeft {
	text-align: left;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.floatLeftFix {
	float: left !important;
}
.floatRightFix {
	float: right !important;
}
img.floatLeft,  img.floatLeftFix {
	margin: 0 1em 0.5em 0;
}
img.floatRight,  img.floatRightFix {
	margin: 0 0 0.5em 1em;
}

@media screen and (max-width:599px) {
.floatLeft, .floatRight {
	float: none;
}
img.floatLeft,  img.floatRight {
	display: block;
	margin: 0 auto 1em;
}
}
.clearLeft {
	clear: left;
}
.clearRight {
	clear: right;
}
.clearBoth {
	clear: both;
}
.clearFloat::after,  header::after,  main::after,  .wrapper::after,  footer::after {
	content: '';
	display: block;
	clear: both;
}
.noMargin {
	margin: 0 !important;
	padding: 0 !important;
	text-indent: 0 !important;
}
.noWrap {
	white-space: nowrap;
}
body,  p,  h1,  h2,  h3,  h4,  h5,  h6,  table,  th,  td,  ul,  ol,  li,  dl,  dt,  dd,  form {	
	font-size: 16px;
	font-family:'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	line-height: 1.61em;
}
input, textarea, select {
	font-size: 16px;
	font-family:inherit;
}
a {
	color: rgba(0,68,204,1);
}
a:hover {
	color: rgba(1,85,255,1.00);
	text-decoration: underline;
	transition-duration:0.5s;
}

.wrapper {
	width: 960px;
	margin: 0 auto;
}

@media screen and (max-width: 959px) {
.wrapper {
	width: 100%;
}
}
